#
# spec file for package gkrellm-cpufreq
#
# Copyright (c) 2017 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           gkrellm-cpufreq
Version:        0.6.4.1
Release:        8.1
Summary:        Gkrellm plugin - CPU Frequency
License:        GPL-2.0+
Group:          System/GUI/Other
Url:            http://chw.populus.org/rub/7
Source:         README.SUSE
Suggests:       gkrellm-cpupower
BuildRoot:      %{_tmppath}/%{name}-%{version}-build

%description
A gkrellm2 plugin for displaying and manipulating CPU frequency

%prep
cp %{SOURCE0} .

%build

%install

%clean

%files
%defattr(-,root,root)
%doc README.SUSE

%changelog
* Mon Oct 23 2017 pgajdos@suse.com
- this package was discontinued, please use gkrellm-cpupower
  instead [bsc#1062808]
* Sun May 17 2015 zaitor@opensuse.org
- Own some dirs to fix build on older openSUSE releases.
* Fri Jan 17 2014 pgajdos@suse.com
- add cpupower to Requires:
* Thu Jan  9 2014 cfarrell@suse.com
- license update: GPL-2.0+
  no indication that the package is GPL-2.0 (i.e. only)
* Mon Jan  6 2014 pgajdos@suse.com
- Add cpulabel.patch: add CPUN labels [bnc#841818c#18]
- Add couple-controls.patch: perhaps better behaviour when
  'Couple controls of multiple CPUs' is selected (but still not
  perfect)
* Thu Nov  7 2013 pgajdos@suse.com
- Add cpupower.patch: port to cpupower plus warn when intel_pstate
  is active (read frequencies from /proc/cpuinfo in that case).
* Wed Oct 23 2013 pgajdos@suse.com
- Packge created, version 0.6.4 (bnc#841818).
